* Encoding: UTF-8.
/*********************************************************************************************************/
/*                                                                                                                                                                           */
/* This SPSS program will extract the United States Sentencing Commission's Federal                */
/*  Robbery:  Prevalence, Trends, and Factors in Sentencing report Carjacking file and create      */
/*  a SPSS dataset.                                                                                                                                           */
/*                                                                                                                                                                           */
/* Prior to running the program you must update the DAT file location in the                                       */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your                           */
/* computer.                                                                                                                                                       */
/*                                                                                                                                                                          */
/* You must also update the file output location in the SAVE OUTFILE statement at the                  */
/* end of the program to correspond to the folder you want the output file to be located.                  */
/*                                                                                                                                                                          */
/*********************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\USSC_Robbery_Car_Public.dat" ENCODING="CP1252" / LRECL=27 .

DATA LIST FILE=DATA/
   USSCIDN 1-8              CARJACK_ID 9-12          PASSENGER_DUMMY 13-15 
   MINOR_DUMMY 16-18        REMAIN_DUMMY 19-21       CHASE_DUMMY 22-24     
   CARJACK_PURPOSE 25-27 .


SAVE OUTFILE='.\USSC_Robbery_Car_Public.sav'.
